div.wpcf7-response-output{font-size:12px;margin:12px 0;padding:0.2em 1em;text-align:center;}
.home_our_clients .wpb_content_element{text-align:center;}
.home_our_clients .jcarousel li{width:238px !important;margin-left:5px;}
.home_our_clients{margin-bottom:80px;}
.home_our_clients .vc_col-sm-12{float:none;margin:0 auto !important;}
.home_our_clients .vc_col-sm-12 > .vc_column-inner{padding:0 !important;}
.jcarousel-control-prev, .jcarousel-control-next{display:none;}
.m_slider_text{border-left:2px solid #ffffff !important;float:left;font-size:68px !important;font-weight:bold !important;line-height:68px !important;margin-left:40px !important;padding-left:40px !important;text-transform:uppercase;white-space:normal !important;width:370px;}
.slider_m_img{align-items:center;display:flex;float:left;min-height:210px;}
.main_slider_text{float:left;width:630px;}
.second_slider p{color:#333333;display:block;font-size:37px !important;line-height:46px !important;white-space:normal !important;}
.second_slider{width:460px;float:left;}
.second_slider .larg_font span{color:#f04e23 !important;float:left;font-size:44px !important;font-weight:600 !important;line-height:40px !important;}
.second_slider .larg_font p{position:relative;float:left;font-size:22px !important;line-height:25px !important;padding-left:40px !important;margin-left:40px !important;width:320px;}
.second_slider .larg_font p:before{content:"";background-image:url(/wp-content/uploads/2017/03/slider-tick-01.jpg);background-repeat:no-repeat;background-repeat:no-repeat;background-size:100% auto;height:157px;left:-64px;position:absolute;top:0;width:93px;}
.second_slider .larg_font{border-bottom:1px solid #dddddd !important;float:left;margin-bottom:20px !important;padding-bottom:20px !important;width:100%;}
.second_slider_button{float:left;}
.second_slider_button > a{background:#f44d0f url("images/slider_text_right_arrow.png") no-repeat scroll right 14px center;border-radius:5px;color:#ffffff;display:inline-block;font-size:17px !important;padding:20px 70px 20px 20px !important;}
.second_slider > p{margin-bottom:40px !important;}
.second_slider_button > a:hover{background-color:#000000;}
.hesperiden .tp-bullet{background:#ff9d81 none repeat scroll 0 0 !important;border:medium none !important;height:20px !important;width:20px !important;}
.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected{background:#f44d0f none repeat scroll 0 0 !important;}
.feature_img_section222{background-attachment:fixed;height:570px; background-size: cover!important; background-repeat: no-repeat!important;}
.inner_main_section{padding-bottom:40px;padding-top:50px;}
.text-align-center{text-align:center;}
.in_custom_button button{background:#ff6009 none repeat scroll 0 0 !important;border:medium none !important;border-radius:0 !important;color:#ffffff !important;letter-spacing:0;font-family:'ProximaNova-Regular';}
.in_custom_button button::before{background:#000 none repeat scroll 0 0;}
.in_custom_button button:hover::after{transition-delay:175ms;}
.in_custom_button button:hover::after, .in_custom_button button:hover::before{transform:translate3d(0px, 100%, 0px);}
.in_custom_button button::after, .in_custom_button button::before{bottom:100%;content:"";height:100%;left:0;position:absolute;transition:transform 0.3s cubic-bezier(0.75, 0, 0.125, 1) 0s;width:100%;z-index:-1;}
.in_custom_button button{overflow:hidden;padding:0.5em 1.5em;position:relative;text-shadow:0 -1px 0 rgba(0, 0, 0, 0);vertical-align:middle;white-space:normal;z-index:1;padding:15px 30px;}
.contact-form{background:#f7f7f7 none repeat scroll 0 0;border:6px solid #cccccc;margin-top:-150px;padding:30px !important;text-align:left;width:41% !important;}
.contact-form .first_input p{width:100%;}  
.contact-form .second_input p{width:100%;}
.contact-form .la_name{display:none;}     
.contact-form br{display:none;}
.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{margin-top:60px;}
.tp-revslider-slidesli, .tp-revslider-mainul{cursor:pointer;}
@media only screen and (min-width:1311px)and (max-width:1500px){.second_slider .larg_font p{font-size:21px !important;}
}
.vc_row.vc_hidden[data-vc-full-width]{opacity:1!important;}
@media only screen and (max-width:1200px){}
@media only screen and (min-width:1024px) and (max-width:1100px){.header-new-toggle .ubermenu ul.ubermenu-nav > li > a{padding:36px 14px;}
.home-header-area-menu .ubermenu .ubermenu-submenu .ubermenu-column-auto{max-width:130px;min-width:110px;}
h1, h2, h3, h4, h5, h6{font-size:31px;}
.rev_slider_wrapper.fullscreen-container{height:538px !important;}
.rev_slider{height:538px !important;}
.forcefullwidth_wrapper_tp_banner{height:538px !important;}
h1#slide-23-layer-2{font-size:70px !important;margin:0 auto !important;position:relative;top:-80px;}
.tp-bgimg.defaultimg{height:540px !important;}
#slide-23-layer-3 > img{height:70px !important;position:relative;top:-180px;width:40px !important;}
#slide-23-layer-1 > img{position:relative;top:-100px;}
#slide-17-layer-4 > img{left:80px !important;position:relative !important;width:490px !important;}
.second_slider .larg_font p::before{height:67px;left:-64px;width:83px;}
.second_slider .larg_font p{font-size:18px !important;line-height:25px !important;width:340px;}
.second_slider{float:left;width:390px;}
.site-inner, .wrap{float:none;margin:0 auto;max-width:920px;}
#slide-16-layer-4 > img{height:500px !important;}
#rev_slider_5_2.rev_slider{height:670px !important;}
.above_footer_contact_form .wpcf7-form{float:right;width:630px;}
.first_input p, .second_input p{float:left;margin-right:25px;width:calc(50% - 13px);}
.third_input .wpcf7-submit{font-size:19px;padding:13px 81px 13px 20px;}
.main_footer{padding-top:180px;width:100%;}
.inner_footer_link .footer-title{font-size:15px;margin-bottom:19px;}
.inner_footer_link .col-4{margin-right:19px;padding-bottom:10px;}
.newheader{width:920px;}
.newheader h1{font-size:45px;padding-bottom:15px;padding-top:220px;}
.gen_block .vc_col-sm-4 .vc_column-inner{padding-top:0!important;}
.gen_block{padding:40px 0;}
}
@media only screen and (min-width:800px) and (max-width:1023px){.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto{min-width:10%;}
.ubermenu .ubermenu-item-layout-image_left > .ubermenu-image{float:none;margin:0 auto;width:50px;}
.ubermenu .ubermenu-item-layout-image_left > .ubermenu-target-text{font-size:10px;line-height:1.3;margin-top:10px;}
.header-image .site-title > a{height:38px;margin:20px 0;width:142px;}
.header-new-toggle .ubermenu ul.ubermenu-nav > li > a{color:#ffffff;padding:29px 12px!important;}
.ubermenu .ubermenu-target-text{display:inline-block;font-size:11px!important;vertical-align:middle;}
.selected .header-menu-indiv > span{background:rgba(0, 0, 0, 0) url("images/cancel.png") no-repeat scroll right 2px center/19px auto!important;padding:8px 29px 8px 0!important;}
.ubermenu .ubermenu-item-layout-image_left > .ubermenu-image{width:50px!important;}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{max-width:100px!important;min-width:60px!important;}
.ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop{margin-top:80px !important;}
h1, h2, h3, h4, h5, h6{font-size:29px;margin:0 0 15px;}
.site-inner, .wrap{max-width:690px;}
.rev_slider_wrapper.fullscreen-container{height:538px !important;}
.forcefullwidth_wrapper_tp_banner{height:538px !important;}
h1#slide-23-layer-2{font-size:70px !important;margin:0 auto !important;position:relative;top:-70px;}
.tp-bgimg.defaultimg{height:540px !important;clear:both !important;}
#slide-23-layer-3 > img{height:70px !important;position:relative;top:-70px;width:40px !important;}
#slide-23-layer-1 > img{position:relative;top:-60px;}
.rev_slider{height:628px !important;}
.second_slider{float:left;width:300px;}
.second_slider .larg_font p{font-size:16px !important;line-height:21px !important;margin-left:50px !important;width:250px;padding-left:0 !important;}
.second_slider .larg_font p::before{height:47px;left:-64px;width:53px;}
.second_slider .larg_font{margin-bottom:10px !important;padding-bottom:10px !important;}
.second_slider p{font-size:28px !important;line-height:34px !important;margin-bottom:20px !important;}
#slide-17-layer-4 > img{height:auto !important;left:30px !important;position:relative !important;width:380px !important;}
#slide-16-layer-4 > img{height:auto !important;width:360px !important;}
.service-mai-title{height:220px;padding:30px;width:230px;}
.service-mai-title .wpb_wrapper .heading{font-size:28px;}
.service-flip-box{padding:40px 10px;text-align:center;}
.service-flip-box .icon-img img{margin:auto;width:136px;}
.service-flip-box .service-title{font-size:29px;margin:17px 0;padding-bottom:42px;}
.service-flip-main-box{height:420px;}
.work-dec{font-size:14px;line-height:20px;}
.how-work-box .work-title-dec .title-heading{font-size:18px;line-height:22px;margin:15px 0 4px;}
.main-heading-style .heading-sml-dec{width:690px;}
.home_our_clients{margin-bottom:40px;}
.above_footer_contact_form .wpcf7-form{float:right;width:440px;}
.first_input p, .second_input p{float:left;margin-bottom:9px;margin-right:17px;width:calc(50% - 9px);}
input, select, textarea{font-size:14px;padding:9px 11px;}
.third_input .wpcf7-submit{background:#333333 url("images/right-arrow.png") no-repeat scroll right 20px center;font-size:18px;padding:13px 75px 12px 10px;}
.main_footer{padding-top:130px;}
.inner_footer_link .footer-title{font-size:14px;letter-spacing:0px;margin-bottom:21px;min-height:44px;}
.inner_footer_link .col-4{margin-right:16px;padding-bottom:10px;}
.inner_footer_link #main_navigation li a{font-size:11px;}
.footer_first_phone a{font-size:18px;}
.newheader{width:720px;}
.newheader h1{font-size:40px;padding-bottom:5px;padding-top:230px;}
.inner_main_section{padding:30px 20px;}
.gen_block{padding:20px !important;}
.gen_block img{max-width:190px;}
.gen_block .vc_col-sm-4 .vc_column-inner{padding-top:25px !important;}
.clients_logos .vc_col-sm-3 p img{max-width:90%;}
.page-id-12 iframe{height:300px;}
.contact-form{padding:20px !important;margin-top:-120px;width:42% !important;}
}
@media only screen and (min-width:768px) and (max-width:799px){.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto{min-width:10%;}
.ubermenu .ubermenu-item-layout-image_left > .ubermenu-image{float:none;margin:0 auto;width:50px;}
.ubermenu .ubermenu-item-layout-image_left > .ubermenu-target-text{font-size:10px;line-height:1.3;margin-top:10px;}
.header-image .site-title > a{height:38px;margin:20px 0;width:142px;}
.header-new-toggle .ubermenu ul.ubermenu-nav > li > a{color:#ffffff;padding:29px 12px!important;}
.ubermenu .ubermenu-target-text{display:inline-block;font-size:11px!important;vertical-align:middle;}
.selected .header-menu-indiv > span{background:rgba(0, 0, 0, 0) url("images/cancel.png") no-repeat scroll right 2px center/19px auto!important;padding:8px 29px 8px 0!important;}
.ubermenu .ubermenu-item-layout-image_left > .ubermenu-image{width:50px!important;}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{max-width:100px!important;min-width:60px!important;}
.ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop{margin-top:80px !important;}
h1, h2, h3, h4, h5, h6{font-size:29px;margin:0 0 15px;}
.site-inner, .wrap{max-width:690px;}
.rev_slider_wrapper.fullscreen-container{height:538px !important;}
.forcefullwidth_wrapper_tp_banner{height:538px !important;}
h1#slide-23-layer-2{font-size:70px !important;margin:0 auto !important;position:relative;top:-70px;}
.tp-bgimg.defaultimg{height:540px !important;clear:both !important;}
#slide-23-layer-3 > img{height:70px !important;position:relative;top:-70px;width:40px !important;}
#slide-23-layer-1 > img{position:relative;top:-60px;}
.rev_slider{height:628px !important;}
.second_slider{float:left;width:300px;}
.second_slider .larg_font p{font-size:16px !important;line-height:21px !important;margin-left:50px !important;width:250px;padding-left:0 !important;}
.second_slider .larg_font p::before{height:47px;left:-64px;width:53px;}
.second_slider .larg_font{margin-bottom:10px !important;padding-bottom:10px !important;}
.second_slider p{font-size:28px !important;line-height:34px !important;margin-bottom:20px !important;}
#slide-17-layer-4 > img{height:auto !important;left:30px !important;position:relative !important;width:380px !important;}
#slide-16-layer-4 > img{height:auto !important;width:360px !important;}
.service-mai-title{height:220px;padding:30px;width:230px;}
.service-mai-title .wpb_wrapper .heading{font-size:28px;}
.service-flip-box{padding:40px 10px;text-align:center;}
.service-flip-box .icon-img img{margin:auto;width:136px;}
.service-flip-box .service-title{font-size:29px;margin:17px 0;padding-bottom:42px;}
.service-flip-main-box{height:420px;}
.work-dec{font-size:14px;line-height:20px;}
.how-work-box .work-title-dec .title-heading{font-size:18px;line-height:22px;margin:15px 0 4px;}
.main-heading-style .heading-sml-dec{width:690px;}
.home_our_clients{margin-bottom:40px;}
.above_footer_contact_form .wpcf7-form{float:right;width:440px;}
.first_input p, .second_input p{float:left;margin-bottom:9px;margin-right:17px;width:calc(50% - 9px);}
input, select, textarea{font-size:14px;padding:9px 11px;}
.third_input .wpcf7-submit{background:#333333 url("images/right-arrow.png") no-repeat scroll right 20px center;font-size:18px;padding:13px 75px 12px 10px;}
.main_footer{padding-top:130px;}
.inner_footer_link .footer-title{font-size:14px;letter-spacing:0px;margin-bottom:21px;min-height:44px;}
.inner_footer_link .col-4{margin-right:16px;padding-bottom:10px;}
.inner_footer_link #main_navigation li a{font-size:11px;}
.footer_first_phone a{font-size:18px;}
.newheader{width:720px;}
.newheader h1{font-size:40px;padding-bottom:5px;padding-top:230px;}
.inner_main_section{padding:30px 20px;}
.gen_block{padding:20px !important;}
.gen_block img{max-width:190px;}
.gen_block .vc_col-sm-4 .vc_column-inner{padding-top:25px !important;}
.clients_logos .vc_col-sm-3 p img{max-width:90%;}
.page-id-12 iframe{height:300px;}
.contact-form{padding:20px !important;margin-top:-120px;width:42% !important;}
}
.page-id-12 .wpb_wrapper > p{text-align:center;}
div.wpcf7-response-output{clear:both;margin:2em 0.5em 1em;padding:0.2em 1em;}
@media only screen and (max-width:768px){}
@media only screen and (max-width:767px){.service-flip-main-box .back{display:none!important;}
.service-flip-main-box:hover .wpb_wrapper{transform:inherit!important;}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:50px!important;}
.ubermenu .ubermenu-item-layout-image_left > img{float:none!important;}
ul li ul li a img{display:none!important;}
ul li ul li a{width:100%!important;}
ul li ul{padding:0!important;}
ul li ul li{width:100%!important;padding:2px 0!important}
.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto{margin:0;min-width:100%!important;}
.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto{min-width:100%;text-align:center;}
.header-new-toggle .ubermenu ul.ubermenu-nav > li > a{float:left;left:0 !important;padding:10px 0;right:0 !important;text-align:center !important;width:100% !important;}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto{min-width:100%!important;}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle{color:#000000!important;background:#000000 none repeat scroll 0 0!important;}
.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto{margin:0;min-width:100%;}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0, .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:none;width:100%!important;}
p{font-size:14px;line-height:19px;}
.sticky-header .site-header{background:rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;display:block !important;position:absolute;}
h1, h2, h3, h4, h5, h6{font-size:18px;margin:0 0 15px;}
p{font-size:14px;line-height:20px;}
.site-inner, .wrap{float:none;margin:0 auto;max-width:100%;}
.inner_main_section{float:left !important;width:100% !important;}
.how-work-num-img img{display:none;}
.how-work-box{float:left;width:50% !important;}
.work-dec{min-height:70px;}
.main-heading-style .heading-sml-dec{font-size:14px;line-height:20px;width:95%;}
.main_slider{clear:both!important;}
#home-slider{clear:both !important;}
.main_slider .forcefullwidth_wrapper_tp_banner{height:288px !important;}
.main_slider h1#slide-23-layer-2{font-size:40px !important;margin:0 auto !important;position:relative;top:20px;}
.main_slider .tp-bgimg.defaultimg{height:340px !important;clear:both !important;}
.main_slider #slide-23-layer-3 > img{height:48px !important;position:relative;top:-10px;width:25px !important;}
.main_slider #slide-23-layer-1 > img{position:relative;top:12px;}
.main_slider .vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{clear:both !important;margin-top:220px;}
.second_slider p{font-size:22px !important;line-height:30px !important;}
.second_slider .larg_font{margin-bottom:10px !important;padding-bottom:10px !important;}
.second_slider .larg_font span{font-size:20px !important;line-height:20px !important;}
.second_slider .larg_font p::before{height:57px;left:-64px;width:53px;}
.second_slider .larg_font p{float:left;font-size:16px !important;line-height:20px !important;margin-left:53px !important;padding-left:0 !important;width:100%;}
.second_slider > p{margin-bottom:10px !important;}
.second_slider{float:left;width:100%;}
.second_slider .larg_font{border-bottom:0 none!important;}
.second_slider_button > a{background:#f44d0f url("images/slider_text_right_arrow.png") no-repeat scroll right 14px center/20px auto;font-size:14px !important;padding:12px 40px 12px 10px !important;}
#home-slider .rev_slider{height:600px !important;position:relative;}
.hesperiden .tp-bullet{height:15px !important;width:15px !important;}
.how-it-work-sec{float:none !important;left:0 !important;margin:40px 0 !important;padding:35px 0 20px !important;text-align:center;width:100% !important;}
.services-img{background-position:center center;background-size:cover !important;height:465px;position:relative!important;top:-130px!important;}
.service-main-box{margin-left:0 !important;margin-right:0 !important;}
.vc_row.service-img-cont-main-sec{margin-left:0 !important;margin-right:0 !important;}
.service-mai-title{height:200px;padding:10px;top:-40px;width:220px;}
.service-flip-main-box{float:left;height:352px;width:48%;}
.service-flip-box .icon-img img{margin:auto;width:110px;}
.service-flip-box{padding:20px;}
.service-flip-box .service-title{font-size:24px;margin:10px 0;padding-bottom:30px;}
.service-main-box{float:none !important;left:0 !important;margin-right:0 !important;margin-top:-442px;width:100% !important;}
.service-main-box .service-three-box{left:258px !important;position:relative;margin-bottom:170px;}
.service-flip-box .service-num{font-size:51px;}
.service-flip-box .service-title{background-size:37px auto;}
.third_sec{float:left;margin-top:352px !important;position:absolute !important;width:48%;}
.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{margin-top:380px;}
.service-flip-main-box .back .service-back-title{font-size:21px;line-height:24px;margin-bottom:10px;}
.service-flip-main-box .back ul li{list-style:outside none none;margin-left:0 !important;padding:3px 0;}
.service-flip-main-box .back ul li a{font-size:15px;font-weight:600;line-height:20px;}
.service-flip-main-box .back ul li a::after{margin-left:3px;}
.service-flip-main-box .back ul li a::before{margin-right:2px;}
.clien_logo_slider{margin:0 auto !important;width:86%;}
.home_our_clients{margin-bottom:20px;}
/**/.how-work-num-img.wpb_start_animation{float:left !important;width:50% !important;}
.vc_row.one_to_five_btm_text .how-work-box:nth-of-type(1){display:none;}
.one_to_five_top_text .how-work-box:nth-of-type(4){display:none;}
.service-flip-box .service-dec{font-size:14px;line-height:18px;}
.how-work-box.how-work-five-box{float:left;margin-right:40%;position:relative;}
.newheader h1{margin-bottom:35px;padding-bottom:5px;padding-top:160px;font-size:25px;}
.feature_img_section222{height:310px;background-attachment:inherit;background-position:center center;}
.newheader{width:90%;}
.gen_block .vc_column_container.vc_col-sm-8{float:left;width:65% !important;}
.gen_block .vc_col-sm-4{float:left;position:relative;width:35%;}
.gen_block img{max-width:180px;position:relative;}
.clients_main_page .vc_column-inner{padding-right:0 !important;}
.clients_main_page{margin:0!important;left:0!important;right:0!important;}
.gen_block{left:0 !important;margin-left:0 !important;margin-right:0 !important;right:0 !important;width:100% !important;padding:20px 0 !important;}
#signage .vc_col-sm-4{float:left;position:relative;width:35%;}
#signage .vc_col-sm-8{float:left !important;width:65%;}
#signage p img{width:180px;}
.above_footer_contact_form .wpcf7-form{float:left;margin-bottom:0 !important;margin-left:auto !important;margin-right:auto !important;margin-top:20px;width:100%;}
.first_input p, .second_input p{margin-right:20px;width:calc(50% - 10px);}
.third_input .wpcf7-submit{background:#333333 url("images/right-arrow.png") no-repeat scroll right 17px center/20px auto;font-size:14px;padding:10px 50px 10px 10px;}
.main_footer{padding-top:80px;}
.main_footer .inner_footer{float:none;width:95%;}
.inner_footer_link{display:block;}
.inner_footer_link .col-4{border-right:0 none !important;float:left !important;margin-right:13px;width:30%;}
.inner_footer_link #main_navigation li a{font-size:12px;}
.inner_footer_sec_menu ul#main_navigation{display:block !important;}
.inner_footer_link .footer-title{font-size:15px;margin-bottom:10px;}
.inner_footer_logo img{display:block;width:100px;}
.footer-copyright{padding:15px 0;}
.inner_main_section.driver_form_use_in{display:block !important;float:none !important;margin:0 auto !important;width:90% !important;}
.driver_form_use_in .vc_col-sm-12 .vc_column-inner{display:block !important;float:none !important;margin:0 auto !important;padding:0 !important;width:90%;}
.slider_with_img{margin:0 !important;}
.slider_with_img p img{width:280px;}
.clients_main_page{margin:0 auto;width:95%;}
.clients_logos{margin:0 auto !important;width:95%;}
.clients_logos .vc_col-sm-3{float:left !important;margin-right:5px;width:calc(25% - 5px);}
.contact_us_map{margin:0 auto!important;width:95%;}
.contact_us_map iframe{height:240px;margin-top:0;}
.contact_detail_area{margin:0 auto!important;width:95%;}
.heading-style-contact{margin-bottom:10px;}
.contact-info-sec ul li{font-size:14px;}
.contact_us_detail{width:50%!important;float:left;}
.contact-form{margin-top:-80px;padding:10px 0 !important;width:43% !important;float:left;}
input, select, textarea{font-size:13px;padding:8px 10px;}
}
@media only screen and (min-width:737px) and (max-width:767px){.second_slider{float:left;width:400px;}
#home-slider .rev_slider{height:520px !important;position:relative;}
#slide-16-layer-4 > img{margin-left:-110px !important;}
#slide-17-layer-4 > img{margin-left:-90px !important;}
.service-main-box .service-three-box{left:338px !important;position:relative;}
.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{margin-top:240px;}
.clien_logo_slider{margin:0 auto !important;width:100%;}
}
@media only screen and (min-width:671px) and (max-width:736px){.second_slider{float:left;width:400px;}
#home-slider .rev_slider{height:520px !important;position:relative;}
#slide-16-layer-4 > img{margin-left:-110px !important;}
#slide-17-layer-4 > img{margin-left:-90px !important;}
.service-main-box .service-three-box{left:338px !important;position:relative;}
.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{margin-top:240px;}
.clien_logo_slider{margin:0 auto !important;width:100%;}
}
@media only screen and (min-width:570px) and (max-width:670px){.second_slider{float:left;width:240px;}
#home-slider .rev_slider{height:510px !important;position:relative;}
.service-main-box .service-three-box{left:306px !important;position:relative;}
.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{margin-top:250px;}
.clien_logo_slider{margin:0 auto !important;width:73%;}
}
@media only screen and (max-width:486px){h1, h2, h3, h4, h5, h6{font-size:15px!important;margin:0 0 12px;text-align:center !important;}
p{font-size:13px;line-height:17px;}
.header-new-toggle .header-menu-indiv > span{background:rgba(0, 0, 0, 0) url("images/menu-icn.png") no-repeat scroll right 14px center/24px auto;padding:2px 53px 2px 0;}
.header-menu-indiv{top:25px;}
.header-image .site-title > a{width:142px;}
.title-area .site-title{padding-left:20px;}
.main_slider .forcefullwidth_wrapper_tp_banner{height:168px !important;}
.main_slider #slide-23-layer-1 > img{height:37px !important;position:relative;top:-89px;width:38px !important;}
.main_slider h1#slide-23-layer-2{font-size:30px !important;margin:0 auto !important;position:relative;top:-90px;}
.main_slider #slide-23-layer-3 > img{height:48px !important;position:relative;top:-70px;width:25px !important;}
.second_slider .larg_font p::before{background-position:center center;height:23px;left:-24px;width:23px;}
.second_slider p{font-size:14px !important;line-height:17px !important;}
.second_slider .larg_font p{float:left;font-size:11px !important;line-height:16px !important;margin-left:16px !important;padding-left:0 !important;}
.second_slider .larg_font{margin-bottom:5px !important;padding-bottom:5px !important;}
.second_slider_button > a{background:#f44d0f url("images/slider_text_right_arrow.png") no-repeat scroll right 10px center/14px auto;font-size:10px !important;padding:9px 29px 9px 6px !important;}
.services-img{top:0 !important;}
#home-slider #slide-17-layer-4 > img{height:auto !important;margin-left:20px !important;width:150px !important;}
.how-work-box{float:left;width:100% !important;}
.work-dec{font-size:14px;}
.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{margin-top:100px;clear:both;height:1119px !important;}
.service-main-box{margin-top:-422px;}
.service-flip-main-box{float:left;height:352px;width:100%;}
.service-main-box .service-three-box{left:0 !important;position:relative;top:189px;}
.third_sec{float:left;margin-top:704px !important;position:absolute !important;width:100%;}
.wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_right-to-left.vc_custom_1489041513101.services-img.mrg-out.wpb_start_animation{background-image:none!important;}
.service-mai-title{top:20px;}
/**/.clien_logo_slider{margin:0 auto !important;width:75%;}
.clien_logo_content{margin:0 auto 10px;width:96%;}
.service-mai-title{border:2px solid #f04e23;float:left;height:40px;padding:10px;width:100%;}
.service-mai-title .wpb_wrapper .heading{font-size:20px;height:auto;line-height:17px;text-align:center;}
.first_input p, .second_input p{margin-bottom:10px;margin-right:0;width:100%;}
input, select, textarea{font-size:13px;padding:7px 12px;}
.footer_first_phone a{font-size:15px;}
.main_footer{padding-top:40px;}
.inner_footer_link.full-width-row{text-align:center;}
.inner_footer_link .col-4{border-right:0 none !important;display:block;float:none !important;margin:0 auto !important;width:90%;}
.newheader h1{font-size:16px;line-height:25px;margin-bottom:35px;padding-bottom:5px;padding-top:110px;}
.feature_img_section222{background-attachment:inherit;background-size:cover;height:260px;width:100% !important;}
.gen_block .vc_column_container.vc_col-sm-8{float:left;text-align:center;width:100% !important;}
.gen_block .vc_col-sm-4{float:left;position:relative;text-align:center;width:100%;}
#signage .vc_col-sm-8{display:block !important;float:left !important;margin:0 auto !important;text-align:center;width:95%;}
#signage .vc_col-sm-8 .vc_column-inner{float:none !important;margin:0 auto !important;padding:0 0 0 12px !important;width:90%;}
#signage .vc_col-sm-4{float:left;position:relative;text-align:center;width:96%;}
#signage p img{width:170px;}
.clients_logos .vc_col-sm-3{float:left !important;margin-right:5px;width:calc(50% - 5px);}
.one_by_two_logo .vc_col-sm-3:nth-of-type(1){display:none;}
.contact_us_detail{float:left;width:100%!important;}
.contact-form{width:100% !important;}
}
@media only screen and (min-width:486px) and (max-width:565px){.main_slider #slide-23-layer-3 > img{top:-10px;}
.service-flip-main-box{float:left;height:352px;}
.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{height:969px !important;margin-top:100px;}
.clien_logo_slider{margin:0 auto !important;width:50%;}
}
@media only screen and (min-width:415px) and (max-width:486px){.main_slider #slide-23-layer-3 > img{top:-120px !important;}
#home-slider .rev_slider{height:470px !important;position:relative;}
#home-slider{margin-top:90px;position:relative;}
.second_slider .larg_font{width:170px;}
.service-flip-main-box{float:left;height:282px;width:100%;}
.third_sec{margin-top:564px !important;}
.clien_logo_slider{margin:0 auto !important;width:53%;}
}
@media only screen and (min-width:376px) and (max-width:414px){.main_slider #slide-23-layer-3 > img{top:-90px;}
.clien_logo_slider{margin:0 auto !important;width:55%;}
.second_slider .larg_font{width:150px;}
#home-slider .rev_slider{height:470px !important;position:relative;}
#home-slider{position:relative!important;margin-top:70px;}
.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{clear:both;height:1119px !important;margin-top:0;}
}
@media only screen and (min-width:321px) and (max-width:375px){.second_slider .larg_font{width:130px;}
.main_slider #slide-23-layer-3 > img{top:-80px !important;}
.clien_logo_slider{margin:0 auto !important;width:65%;}
}
@media only screen and (min-width:218px) and (max-width:320px){.vc_row.wpb_row.vc_row-fluid.service-img-cont-main-sec{margin-top:200px;clear:both;height:1119px !important;}
}
@media only screen and (min-width:1311px)and (max-width:1390px){#home-slider .rev_slider{height:680px !important;}
}